
body {
  font-family: Arial, Helvetica, sans-serif;
}


h1, h3 {
  font-family: Constantia, "Lucida Bright", serif;
  color: navy;
}


article {
  text-indent: 2vw;
  border-bottom: 1px solid antiquewhite;
  display: flex;
  padding: 2vh 3vw 2vh 3vw;
}

figure {
  margin: 0;
  padding-right: 1em;
}

article:has(img) {
  border: 2px ridge #9AC7F5;
}

article:has(figure figcaption) {
  border: 2px solid black;
  margin-right: 0.5em;
  font-style: italic;
}


a:link {
  color: #003366;       
  text-decoration: none;
}

a:visited {
  color: #660099;      
}

a:hover {
  color: #ff6600;       
  text-decoration: underline;
}

a:active {
  color: #cc0000;       
}

a:focus {
  outline: 2px dashed #000; 
  background-color: #f0f0f0;
}
